;sample entry for the dynamic mission entries loaded during the mission

;matching entries added on StatusReport
;PrimaryObjFailed,SecondaryObjFailed,PrimaryObjInProgress,SecondaryObjInProgress,PrimaryObjCompleted,SecondaryObjCompleted
;PrimaryObjFailed - means that there is a primary objective that it is failed
;SecondaryObjFailed - means that there is a secondary objective that it is failed
;PrimaryObjInProgress - means that there is a primary objective that it is in progress
;SecondaryObjInProgress - means that there is a secondary objective that it is in progress
;PrimaryObjCompleted - means that there is a no primary objective in progress and no primary objective failed
;SecondaryObjCompleted- means that there is a no secondary objective in progress and no secondary objective failed

;matching entries added on ContactReport
;TaskForce,Convoy,Small,Medium,Large,<unit class name>,<unit class type>
;TaskForce - means that the group has a warship as leader
;Convoy - means that the group has a merchant as leader
;Small,Medium,Large - group size, as defined in contacts.cfg
;<unit class name> - class name of the contact, as defined in the parameter ClassName from unit cfg file; examples:BBFuso,CAMogami,DDFubuki,FFBlackSwan
;<unit class type> - class type of the contact, as defined in the parameter UnitType from unit cfg file; examples:11,7,4,2

[Section 1]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 01/ContactReport 01.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce,Small
PartialMatch=11,9,8,7,6
PartialMatchingMinimumPercentage=20
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 2]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 02/ContactReport 02.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce,Medium
PartialMatch=11,9,8,7,6
PartialMatchingMinimumPercentage=20
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 3]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 03/ContactReport 03.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce,Large
PartialMatch=11,9,8,7,6
PartialMatchingMinimumPercentage=20
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 4]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 031/ContactReport 031.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce,Large
PartialMatch=11,9,8,7,6
PartialMatchingMinimumPercentage=20
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 5]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 04/ContactReport 04.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 6]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 05/ContactReport 05.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 7]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 06/ContactReport 06.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce
PartialMatch=101
PartialMatchingMinimumPercentage=100
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 8]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 07/ContactReport 07.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce
PartialMatch=103
PartialMatchingMinimumPercentage=100
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 9]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 071/ContactReport 071.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce
PartialMatch=103
PartialMatchingMinimumPercentage=100
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 10]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 08/ContactReport 08.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy,Small
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 11]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 09/ContactReport 09.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy,Medium
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 12]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 091/ContactReport 091.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy,Medium
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 13]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 10/ContactReport 10.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy,Large
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 14]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 101/ContactReport 101.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy,Large
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 15]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 102/ContactReport 102.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy,Large
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 16]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 11/ContactReport 11.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy
PartialMatch=101
PartialMatchingMinimumPercentage=100
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 17]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 12/ContactReport 12.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy
PartialMatch=103
PartialMatchingMinimumPercentage=100
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 18]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 13/ContactReport 13.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy
PartialMatch=3,4,5
PartialMatchingMinimumPercentage=30
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 19]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 50/ContactReport 50.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=TaskForce
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 20]
FileName=data/Campaigns/CampaignGE/DynamicMiss/ContactReport 50/ContactReport 50.mis
StartDate=19380101
EndDate=19451231
GameModes=SinglePatrol,Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16095615.000000
EntryFocalPointLat=1730000.000000
MaximumDistanceFromStartPoint=40000
ExclusiveLayer=No
ExclusiveLayerID=0
EvaluationReason=ContactReport
AllMatch=Convoy
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=25

[Section 21]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Photo-Freemantle-01/Photo-Freemantle-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=200
MinimumDifficultyRating=0
MinimumPlayerRating=2
EntryFocalPointLong=13885800.000000
EntryFocalPointLat=-3846150.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=21
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=10

[Section 22]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Photo-Sidney-01/Photo-Sidney-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=200
MinimumDifficultyRating=0
MinimumPlayerRating=2
EntryFocalPointLong=18153850.000000
EntryFocalPointLat=-4062630.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=22
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=10

[Section 23]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Photo-Ceylon-01/Photo-Ceylon-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=200
MinimumDifficultyRating=0
MinimumPlayerRating=2
EntryFocalPointLong=9581530.000000
EntryFocalPointLat=836100.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=23
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=10

[Section 24]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Photo-CapeTown-01/Photo-CapeTown-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=200
MinimumDifficultyRating=0
MinimumPlayerRating=2
EntryFocalPointLong=2213160.000000
EntryFocalPointLat=-4067350.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=24
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=10

[Section 25]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-NE-09/Patrol-Indian-Ocean-NE-09.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9843000.000000
EntryFocalPointLat=485000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=25
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 26]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-NE-14/Patrol-Indian-Ocean-NE-14.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12043000.000000
EntryFocalPointLat=-1758000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=26
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 27]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-NW-03/Patrol-Indian-Ocean-NW-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9272000.000000
EntryFocalPointLat=-6000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=27
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 28]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-NW-05/Patrol-Indian-Ocean-NW-05.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=6148000.000000
EntryFocalPointLat=-2262000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=28
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 29]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-NW-06/Patrol-Indian-Ocean-NW-06.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=6652000.000000
EntryFocalPointLat=952000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=29
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 30]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-NW-12/Patrol-Indian-Ocean-NW-12.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=7541000.000000
EntryFocalPointLat=2690000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=30
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 31]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-SE-01/Patrol-Indian-Ocean-SE-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12493370.000000
EntryFocalPointLat=-3084000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=31
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 32]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-SE-02/Patrol-Indian-Ocean-SE-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=15900000.000000
EntryFocalPointLat=-4140000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=32
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 33]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-SE-07/Patrol-Indian-Ocean-SE-07.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=13494000.000000
EntryFocalPointLat=-3984000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=33
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 34]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-SE-08/Patrol-Indian-Ocean-SE-08.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18534000.000000
EntryFocalPointLat=-2596000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=34
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 35]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-SE-10/Patrol-Indian-Ocean-SE-10.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=10099000.000000
EntryFocalPointLat=-3580000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=35
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 36]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-SE-11/Patrol-Indian-Ocean-SE-11.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18209000.000000
EntryFocalPointLat=-4600000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=36
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 37]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-SW-04/Patrol-Indian-Ocean-SW-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=2980000.000000
EntryFocalPointLat=-4274000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=37
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 38]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Patrol-Indian-Ocean-SW-15/Patrol-Indian-Ocean-SW-15.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=6947000.000000
EntryFocalPointLat=-3790000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=38
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 39]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-NE-03/Sink-Indian-Ocean-NE-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9267370.000000
EntryFocalPointLat=630000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=39
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 40]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-NE-09/Sink-Indian-Ocean-NE-09.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=14647370.000000
EntryFocalPointLat=-1782000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=40
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 41]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-NE-14/Sink-Indian-Ocean-NE-14.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12359370.000000
EntryFocalPointLat=-1658000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=41
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 42]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-NE-16/Sink-Indian-Ocean-NE-16.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=10109370.000000
EntryFocalPointLat=-570000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=42
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 43]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-NW-06/Sink-Indian-Ocean-NW-06.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=6559370.000000
EntryFocalPointLat=1260000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=43
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 44]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-NW-12/Sink-Indian-Ocean-NW-12.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=7379370.000000
EntryFocalPointLat=2790000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=44
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 45]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SE-01/Sink-Indian-Ocean-SE-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=13177370.000000
EntryFocalPointLat=-3900000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=45
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 46]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SE-02/Sink-Indian-Ocean-SE-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16626370.000000
EntryFocalPointLat=-4506000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=46
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 47]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SE-07/Sink-Indian-Ocean-SE-07.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=13050000.000000
EntryFocalPointLat=-3708000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=47
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 48]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SE-08/Sink-Indian-Ocean-SE-08.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18676000.000000
EntryFocalPointLat=-3238000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=48
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 49]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SE-10/Sink-Indian-Ocean-SE-10.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9679370.000000
EntryFocalPointLat=-3764000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=49
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 50]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SE-11/Sink-Indian-Ocean-SE-11.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=17407370.000000
EntryFocalPointLat=-4744000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=50
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 51]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SE-17/Sink-Indian-Ocean-SE-17.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11621370.000000
EntryFocalPointLat=-1718000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=51
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=20
MinimumAmmoPercentage=30

[Section 52]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SW-04/Sink-Indian-Ocean-SW-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=3091370.000000
EntryFocalPointLat=-4280000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=52
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 53]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SW-05/Sink-Indian-Ocean-SW-05.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=5915370.000000
EntryFocalPointLat=-1303000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=53
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 54]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SW-15/Sink-Indian-Ocean-SW-15.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=7613370.000000
EntryFocalPointLat=-3284000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=54
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 55]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Sink-Indian-Ocean-SW-18/Sink-Indian-Ocean-SW-18.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=5449370.000000
EntryFocalPointLat=-3296000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=55
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 56]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Africa-South-Patrol-01/Africa-South-Patrol-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=1846000.000000
EntryFocalPointLat=-4056000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=56
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=30

[Section 57]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Africa-South-Patrol-02/Africa-South-Patrol-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=2228000.000000
EntryFocalPointLat=-4230000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=57
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=30

[Section 58]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Africa-South-Patrol-03/Africa-South-Patrol-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=3644000.000000
EntryFocalPointLat=-4072000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=58
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=30

[Section 59]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Africa-South-Patrol-04/Africa-South-Patrol-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=2684000.000000
EntryFocalPointLat=-4300000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=59
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=30

[Section 60]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Africa-South-Sink-01/Africa-South-Sink-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=2321000.000000
EntryFocalPointLat=-4332000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=60
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=30

[Section 61]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Africa-South-Sink-02/Africa-South-Sink-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=3869000.000000
EntryFocalPointLat=-3878000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=61
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=30

[Section 62]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Africa-South-Sink-03/Africa-South-Sink-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=3119000.000000
EntryFocalPointLat=-4276000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=62
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=30

[Section 63]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Africa-South-Sink-04/Africa-South-Sink-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=2165000.000000
EntryFocalPointLat=-4170000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=63
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=45
MinimumAmmoPercentage=30

[Section 64]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-East-Patrol-01/Australia-East-Patrol-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18180000.000000
EntryFocalPointLat=-4442000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=64
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 65]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-East-Patrol-02/Australia-East-Patrol-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18518000.000000
EntryFocalPointLat=-3882000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=65
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 66]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-East-Patrol-03/Australia-East-Patrol-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18626000.000000
EntryFocalPointLat=-3172000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=66
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 67]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-East-Patrol-04/Australia-East-Patrol-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18050000.000000
EntryFocalPointLat=-2334000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=67
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 68]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-East-Sink-01/Australia-East-Sink-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18248250.000000
EntryFocalPointLat=-4356000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=68
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 69]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-East-Sink-02/Australia-East-Sink-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18480250.000000
EntryFocalPointLat=-4064000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=69
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 70]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-East-Sink-03/Australia-East-Sink-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18530250.000000
EntryFocalPointLat=-2856000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=70
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 71]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-East-Sink-04/Australia-East-Sink-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16576250.000000
EntryFocalPointLat=-4586000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=71
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 72]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Patrol-01/Australia-West-Patrol-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=13304000.000000
EntryFocalPointLat=-2944000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=72
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 73]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Patrol-02/Australia-West-Patrol-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12890000.000000
EntryFocalPointLat=-3276000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=73
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 74]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Patrol-03/Australia-West-Patrol-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=13112000.000000
EntryFocalPointLat=-3576000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=74
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 75]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Patrol-04/Australia-West-Patrol-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=13560000.000000
EntryFocalPointLat=-4216000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=75
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 76]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Patrol-05/Australia-West-Patrol-05.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12642000.000000
EntryFocalPointLat=-3242000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=76
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 77]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Sink-01/Australia-West-Sink-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=13130250.000000
EntryFocalPointLat=-2984000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=77
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 78]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Sink-02/Australia-West-Sink-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=13208250.000000
EntryFocalPointLat=-3414000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=78
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 79]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Sink-03/Australia-West-Sink-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12660250.000000
EntryFocalPointLat=-3010000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=79
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 80]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Sink-04/Australia-West-Sink-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12790250.000000
EntryFocalPointLat=-3840000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=80
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 81]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Australia-West-Sink-05/Australia-West-Sink-05.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=15080250.000000
EntryFocalPointLat=-4170000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=81
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 82]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Patrol-01/Indian-Ocean-East-Patrol-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=10744000.000000
EntryFocalPointLat=-1408000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=82
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 83]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Patrol-02/Indian-Ocean-East-Patrol-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12112000.000000
EntryFocalPointLat=-2400000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=83
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 84]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Patrol-03/Indian-Ocean-East-Patrol-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11413000.000000
EntryFocalPointLat=-1439000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=84
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 85]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Patrol-04/Indian-Ocean-East-Patrol-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11632000.000000
EntryFocalPointLat=-1904000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=85
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 86]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Patrol-05/Indian-Ocean-East-Patrol-05.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11506000.000000
EntryFocalPointLat=-1100000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=86
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 87]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Patrol-06/Indian-Ocean-East-Patrol-06.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=12164000.000000
EntryFocalPointLat=-1686000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=87
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 88]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Sink-01/Indian-Ocean-East-Sink-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=10664250.000000
EntryFocalPointLat=-880000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=88
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 89]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Sink-02/Indian-Ocean-East-Sink-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=10652250.000000
EntryFocalPointLat=-1444000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=89
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 90]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Sink-03/Indian-Ocean-East-Sink-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11384250.000000
EntryFocalPointLat=-1584000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=90
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 91]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Sink-04/Indian-Ocean-East-Sink-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11034250.000000
EntryFocalPointLat=-2270000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=91
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 92]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Sink-05/Indian-Ocean-East-Sink-05.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11944250.000000
EntryFocalPointLat=-2490000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=92
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 93]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-East-Sink-06/Indian-Ocean-East-Sink-06.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11634250.000000
EntryFocalPointLat=-1970000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=93
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=15
MinimumAmmoPercentage=30

[Section 94]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-North-Patrol-01/Indian-Ocean-North-Patrol-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=8222000.000000
EntryFocalPointLat=1886000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=94
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 95]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-North-Patrol-02/Indian-Ocean-North-Patrol-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9296000.000000
EntryFocalPointLat=482000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=95
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 96]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-North-Patrol-03/Indian-Ocean-North-Patrol-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9430000.000000
EntryFocalPointLat=886000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=96
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 97]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-North-Patrol-04/Indian-Ocean-North-Patrol-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=8574000.000000
EntryFocalPointLat=234000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=97
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 98]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-North-Sink-01/Indian-Ocean-North-Sink-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=8991000.000000
EntryFocalPointLat=908000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=98
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 99]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-North-Sink-02/Indian-Ocean-North-Sink-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9375000.000000
EntryFocalPointLat=372000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=99
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 100]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-North-Sink-03/Indian-Ocean-North-Sink-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9897000.000000
EntryFocalPointLat=1324000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=100
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 101]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-North-Sink-04/Indian-Ocean-North-Sink-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9653000.000000
EntryFocalPointLat=24000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=101
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 102]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-South-Patrol-01/Indian-Ocean-South-Patrol-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=6992000.000000
EntryFocalPointLat=-3576000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=102
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 103]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-South-Patrol-02/Indian-Ocean-South-Patrol-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=10462000.000000
EntryFocalPointLat=-3916000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=103
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 104]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-South-Patrol-03/Indian-Ocean-South-Patrol-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9292000.000000
EntryFocalPointLat=-3376000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=104
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 105]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-South-Patrol-04/Indian-Ocean-South-Patrol-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=7596000.000000
EntryFocalPointLat=-3602000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=105
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 106]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-South-Sink-01/Indian-Ocean-South-Sink-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=6086000.000000
EntryFocalPointLat=-4982000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=106
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 107]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-South-Sink-02/Indian-Ocean-South-Sink-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=7566000.000000
EntryFocalPointLat=-3406000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=107
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 108]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-South-Sink-03/Indian-Ocean-South-Sink-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=9584250.000000
EntryFocalPointLat=-4260000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=108
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 109]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-South-Sink-04/Indian-Ocean-South-Sink-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=11424250.000000
EntryFocalPointLat=-4400000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=109
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=30
MinimumAmmoPercentage=30

[Section 110]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-West-Patrol-01/Indian-Ocean-West-Patrol-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=4602000.000000
EntryFocalPointLat=-2928000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=110
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 111]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-West-Patrol-02/Indian-Ocean-West-Patrol-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=5184000.000000
EntryFocalPointLat=-1736000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=111
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 112]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-West-Patrol-03/Indian-Ocean-West-Patrol-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=6130000.000000
EntryFocalPointLat=-2148000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=112
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 113]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-West-Patrol-04/Indian-Ocean-West-Patrol-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=5974000.000000
EntryFocalPointLat=234000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=113
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 114]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-West-Sink-01/Indian-Ocean-West-Sink-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=5903000.000000
EntryFocalPointLat=-2984000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=114
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 115]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-West-Sink-02/Indian-Ocean-West-Sink-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=4925000.000000
EntryFocalPointLat=-2242000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=115
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 116]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-West-Sink-03/Indian-Ocean-West-Sink-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=5731000.000000
EntryFocalPointLat=-506000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=116
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 117]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indian-Ocean-West-Sink-04/Indian-Ocean-West-Sink-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=6805000.000000
EntryFocalPointLat=1176000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=117
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=40
MinimumAmmoPercentage=30

[Section 118]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indonesia-Patrol-01/Indonesia-Patrol-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=16700000.000000
EntryFocalPointLat=-1250000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=118
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 119]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indonesia-Patrol-02/Indonesia-Patrol-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=15910000.000000
EntryFocalPointLat=-1134000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=119
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 120]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indonesia-Patrol-03/Indonesia-Patrol-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=15543000.000000
EntryFocalPointLat=-668000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=120
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 121]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indonesia-Patrol-04/Indonesia-Patrol-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=15007000.000000
EntryFocalPointLat=-1394000.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=121
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 122]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indonesia-Sink-01/Indonesia-Sink-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=14654250.000000
EntryFocalPointLat=-1536000.000000
MaximumDistanceFromStartPoint=3500
ExclusiveLayer=Yes
ExclusiveLayerID=122
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 123]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indonesia-Sink-02/Indonesia-Sink-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=15752250.000000
EntryFocalPointLat=-1180000.000000
MaximumDistanceFromStartPoint=3500
ExclusiveLayer=Yes
ExclusiveLayerID=123
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 124]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indonesia-Sink-03/Indonesia-Sink-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=17498250.000000
EntryFocalPointLat=-1466000.000000
MaximumDistanceFromStartPoint=3500
ExclusiveLayer=Yes
ExclusiveLayerID=124
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 125]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Indonesia-Sink-04/Indonesia-Sink-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=100
MinimumDifficultyRating=0
MinimumPlayerRating=-3
EntryFocalPointLong=18806250.000000
EntryFocalPointLat=-1522000.000000
MaximumDistanceFromStartPoint=3500
ExclusiveLayer=Yes
ExclusiveLayerID=125
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 126]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-01/Intercept-Convoy-01.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=13821100.000000
EntryFocalPointLat=-3889260.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=126
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 127]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-02/Intercept-Convoy-02.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=17325400.000000
EntryFocalPointLat=-4692440.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=127
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 128]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-03/Intercept-Convoy-03.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=18260310.000000
EntryFocalPointLat=-4123630.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=128
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 129]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-04/Intercept-Convoy-04.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=13844320.000000
EntryFocalPointLat=-3859280.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=129
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 130]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-05/Intercept-Convoy-05.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=17334504.000000
EntryFocalPointLat=-4672300.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=130
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 131]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-06/Intercept-Convoy-06.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=9518660.000000
EntryFocalPointLat=847280.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=131
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 132]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-07/Intercept-Convoy-07.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=6819160.000000
EntryFocalPointLat=3112600.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=132
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 133]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-08/Intercept-Convoy-08.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=2166800.000000
EntryFocalPointLat=-4091460.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=133
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 134]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-09/Intercept-Convoy-09.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=2184820.000000
EntryFocalPointLat=-4128480.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=134
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 135]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-10/Intercept-Convoy-10.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=7759375.000000
EntryFocalPointLat=2992700.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=135
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 136]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-11/Intercept-Convoy-11.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=13863075.000000
EntryFocalPointLat=-3861350.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=136
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 137]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-12/Intercept-Convoy-12.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=13925705.000000
EntryFocalPointLat=-2338820.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=137
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 138]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-13/Intercept-Convoy-13.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=16963696.000000
EntryFocalPointLat=-4686140.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=138
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 139]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-14/Intercept-Convoy-14.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=18168974.000000
EntryFocalPointLat=-4078040.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=139
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 140]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-15/Intercept-Convoy-15.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=13761660.000000
EntryFocalPointLat=-3899020.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=140
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 141]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-16/Intercept-Convoy-16.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=3154850.000000
EntryFocalPointLat=-4202580.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=141
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 142]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-17/Intercept-Convoy-17.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=5528460.000000
EntryFocalPointLat=242600.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=142
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 143]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-18/Intercept-Convoy-18.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=5967840.000000
EntryFocalPointLat=-2189600.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=143
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 144]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-19/Intercept-Convoy-19.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=9540670.000000
EntryFocalPointLat=808250.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=144
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

[Section 145]
FileName=data/Campaigns/CampaignGE/PatrolObjectives/Intercept-Convoy-20/Intercept-Convoy-20.mis
StartDate=19380101
EndDate=19451231
GameModes=Career
InclusionProbability=20
MinimumDifficultyRating=0
MinimumPlayerRating=3
EntryFocalPointLong=7762155.000000
EntryFocalPointLat=2959695.000000
MaximumDistanceFromStartPoint=1500
ExclusiveLayer=Yes
ExclusiveLayerID=145
EvaluationReason=StatusReport
AllMatch=PrimaryObjCompleted
PartialMatch=
PartialMatchingMinimumPercentage=
MinimumFuelPercentage=25
MinimumAmmoPercentage=30

;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;++++++++++++++++++++++++++ THE END ++++++++++++++++++++++++++++
;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++